Subject: ACS Computers in Chemistry

From: <[email-masked]>
Date: Fri, 17 Apr 1998 12:35:18 +0100

To Whom It May Concern... and everyone else...

Sorry for the mixup on e-mail address related to ACS Computers in
Chemistry.  It was not possible to get my mail forwarded to my new
account ([email-masked], or [email-masked])  The prog chair for
Comp Chem is Dominic Ryan, as you noticed in his last e-mail, at

[email-masked]

I will try to be of any assistance possible in this issue.

I am still located in Rochester,NY but am now an NCSA employee. 

I would reiterate that Dominic can still consider posters, as he said.

Regards,

John McKelvey